Subject: Re: Invite
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 12 Dec 1995 00:44:10 -0500

On Mon, 11 Dec 1995, Louie Volpe wrote:

>   If anyone would like to see a little "Lightwave in action" on the net.
>  We have randomly loading and playing spinning dreidels* (AVIs) created with
> the Amiga Lightwave by the loverly Rich Einhorn.

This raises a question I've had about playing AVIs over the Web...I've 
only been using NetScape for about a week now (thanks to Mark Thompson 
for getting me off of Mosaic!) and I still haven't figured out some of 
the finer details...

Louie, does your page use Java to supply an AVI player with the anims?  
Or do I just have to define an AVI player (like MediaPlayer) from 
NetScape's preferences menu??

How's that for a bunch of beginner questions?!

                                     -David Warner